body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #4687c8;
}
body p{
  text-align: center;
  font-size: 30px;
}
.building {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

#controls {
  margin-bottom: 20px;
}

.floor {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  width: 200px;
}

.button {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
}

.up-button {
  background-color: #3498db;
  color: white;
}

.down-button {
  background-color: #e74c3c;
  color: white;
}

#lift {
  width: 60px;
  height: 100px;
  background-color: #f39c12;
  position: absolute;
  bottom: 0;
  transition: bottom 0.5s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
}

.doors {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
}

.door {
  width: 50%;
  height: 100%;
  background-color: #34495e;
  position: absolute;
  transition: transform 0.5s ease-in-out;
}

.left {
  left: 0;
}

.right {
  right: 0;
}
